Subject: [pafiber] South Korea, The most connected country ion the planet.

From: "Marvin Lee" <[email-masked]>
Date: Sat, 12 Mar 2005 12:23:20 -0800 (PST)

Tomorrow's SF Chronicle, Sunday March 13, 2005 has an article on South 
Korea the most connected country on the planet.Perhaps it is time to 
take up the issue of FTTH again since the City Staff appears to have 
dropped the ball./ Marvin

See

http://www.sfexaminer.com/articles/2005/03/09/news/20050309_ne06_sfdigital.txt

#############################################################
To get information about the [pafiber] mailing-list, 
including how to unsubscribe and how to access the message archive,
send a message to <[email-masked]> .
Send administrative queries to <[email-masked]> .